0
Beantwortet

How can I tell what phones are compatible

budbkind vor 9 Jahren aktualisiert von Jona (Lead Developer) vor 9 Jahren 0

Antwort

Antwort
Beantwortet
All Android devices running OS version 1.5 and higher are supported.
Antwort
Beantwortet
All Android devices running OS version 1.5 and higher are supported.